local MODNAME = "Guilder"
local AL = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(MODNAME, "enUS", true)

if AL then
--[[ *** Guilder *** ]]--
	-- Name
	AL["Guilder"] = true
	AL["Settings"] = true
	AL["versionName"] = "Stir of Echoes"
	AL["versionNumber"] = "1"
	AL["Welcome to Guilder! Type /guilder or /gldr to configure."] = true

	-- Configuration option
	AL["Standalone Config"] = true
	AL["Open a standalone config window. You might consider installing |cffffff00BetterBlizzOptions|r to make the Blizzard UI options panel resizable."] = true

	-- Information
	AL["Information"] = true

	AL["Show Online"] = true
	AL["Show number of officers online"] = true
	AL["Show Total"] = true
	AL["Show total number of officers"] = true
	AL["Show Offline Officers"] = true
	AL["Show offline officers in tooltip"] = true
	AL["Show Module State"] = true
	AL["Show module state in tooltip"] = true
	AL["Show Hint"] = true
	AL["Show hint at the bottom of the tooltip"] = true
	AL["Hide Minimap Icon"] = true
	AL["Hides the minimap icon"] = true

	-- Tooltip
	AL["Guild Officers"] = true
	AL["Modules"] = true
	AL["Hint"] = true
	AL["TOOLTIP_HINT"] = "\n|cffeda55fClick|r to toggle RBS dashboard.\n|cffeda55fAlt-Click|r to run an RBS report.\n|cffeda55fCtrl-Click|r to toggle Busy Responder.\n|cffeda55fRight-Click|r to open the options window."

	-- Ranks
	AL["Ranks"] = true
	AL["Set the rank type for this rank"] = true

	AL["Officer"] = true
	AL["Officer Alt"] = true
	AL["Member"] = true
	AL["Alt"] = true

	AL["You are not in a guild!"] = true
	AL["No Guild"] = true
	AL["Officers"] = true

	AL["Miscellaneous"] = true
	AL["Things don't always go as planned. If you can't see the guild ranks and you are definitely in a guild, please use the rescan button."] = true
	AL["Rescan"] = true

	-- Output options
	AL["Guild"] = true
	AL["Party"] = true
	AL["Raid"] = true
	AL["Say"] = true
	AL["Self"] = true

	-- Generic verbs
	AL["Configure"] = true
	AL["Disable "] = true
	AL["Disabled"] = true
	AL["Enable "] = true
	AL["Enabled"] = true
	AL["Module"] = true
	AL["None"] = true
	AL["Notice"] = true
	AL["Online"] = true
	AL["Player"] = true
	AL["Profiles"] = true

	-- DO NOT CHANGE THIS!
	AL["EMPTY_STRING"] = ""

	-- COMMANDS
	-- help
	AL["Whisper 'guilder [option]' where option is one of..."] = true
	AL["help"] = true
	AL["[help] - displays this help"] = true
	AL["guildinfo"] = true
	AL["[guildinfo] - displays more information about the guild"] = true
	
	-- unknown command
	AL["Unrecognised command received"] = true
	AL["Whisper 'guilder help' for a list of valid commands"] = true

	-- guildinfo
	AL["guildinfo1"] = "[1 of 5] The Amazing Stroopwafels is a PVE guild on Nagrand (EU) that was established in November, 2007. Official raids are run on weekends from 20:30 to 00:30."
	AL["guildinfo2"] = "[2 of 5] Recruitment is open to everyone. Previous raiding experience, good class knowledge and good gear are required for raids, but the guild can usually help"
	AL["guildinfo3"] = "[3 of 5] where necessary. All applicants should have reasonably good English language skills, especially reading/listening. In addition, all applicants should be"
	AL["guildinfo4"] = "[4 of 5] aware of the costs of raiding (gems/enchants/repairs/consumables) and be able to support those costs without issue. For more information, see our website"
	AL["guildinfo5"] = "[5 of 5] at www.tasguild.nl which details our latest progress. We hope you found the above information useful. Thanks for reading and good luck!"

	-- modules
	AL["Active modules"] = true
	AL["No active modules found"] = true

--[[ *** Module: Busy Responder *** ]]--
	-- Module Name
	AL["Busy Responder"] = true

	-- mod:Info()
	AL["Auto-respond to whispers with a busy message with this tool"] = true

	-- Configuration option
	AL["Respond to Guild Members"] = true
	AL["Choose whether the responder should respond to members of your guild"] = true

	AL["Respond to Guild Officers"] = true
	AL["Choose whether the responder should respond to officers of your guild"] = true

	AL["Respond to Party Members"] = true
	AL["Choose whether the responder should respond to members of your party"] = true

	AL["Respond to Raid Members"] = true
	AL["Choose whether the responder should respond to members of your raid"] = true

	AL["Respond to Friends"] = true
	AL["Choose whether the responder should respond to members of your friends-list"] = true

	AL["Customise Message"] = true
	AL["Customise the message sent by the responder"] = true

	AL["Reset Message"] = true
	AL["Reset the message to the default message originally supplied"] = true

	AL["Test Message"] = true
	AL["Test the BusyResponder message by whispering it to yourself"] = true

	AL["RESPONDER_MSG"] = "Thank you for your message. Unfortunately, the recipient is unavailable to respond at this time but your message has been stored for later review. Visit www.tasguild.nl for guild information."

--[[ *** Module: Crowd Control *** ]]--
	-- Module Name
	AL["Crowd Control"] = true

	-- mod:Info()
	AL["Set targets for crowd-control responsibilities with this tool"] = true

	-- guilder command
	AL["cc"] = true
	AL["[cc] - whispers you the current Crowd Control targets"] = true
	AL["Crowd control module is not enabled."] = true

	-- Crowd control methods
	AL["Banish"] = true
	AL["Cyclone"] = true
	AL["Enslave"] = true
	AL["Fear"] = true
	AL["Hibernate"] = true
	AL["MT"] = true
	AL["Mind Control"] = true
	AL["OT"] = true
	AL["Root"] = true
	AL["Sap"] = true
	AL["Seduce"] = true
	AL["Shackle"] = true
	AL["Sheep"] = true
	AL["Trap"] = true
	AL["Turn Evil"] = true

	-- Configuration option
	AL["Skull"] = true
	AL["Setup responsibilities for the Skull target"] = true
	AL["Cross"] = true
	AL["Setup responsibilities for the Cross target"] = true
	AL["Square"] = true
	AL["Setup responsibilities for the Square target"] = true
	AL["Moon"] = true
	AL["Setup responsibilities for the Moon target"] = true
	AL["Triangle"] = true
	AL["Setup responsibilities for the Triangle target"] = true
	AL["Diamond"] = true
	AL["Setup responsibilities for the Diamond target"] = true
	AL["Circle"] = true
	AL["Setup responsibilities for the Circle target"] = true
	AL["Star"] = true
	AL["Setup responsibilities for the Star target"] = true

	AL["Announce"] = true
	AL["Announce the crowd control targets to your current raid"] = true
	AL["Set Channel"] = true
	AL["Set the output channel for the crowd control announcement"] = true
	AL["Test Announce"] = true
	AL["CC_MSG"] = "Announce the crowd control targets to your chat window.\nIMPORTANT NOTE: The raid icons will not appear in this view but will appear in the proper announcement.\nThis view will show {icon-name} in place of the icons"
	AL["Clear All"] = true
	AL["Clear all targets of their assigned character and crowd control type"] = true
	AL["Set Type"] = true
	AL["Set the type of crowd control to be used on this target"] = true
	AL["Set Name"] = true
	AL["Set the name of the character responsible for this target"] = true
	AL["Clear Name"] = true
	AL["Clear this target of its assigned character and crowd control type"] = true
	AL["None"] = true

	-- reply messages
	AL["Crowd Control Responsibilities"] = true
	AL["{skull}"] = true
	AL["{cross}"] = true
	AL["{square}"] = true
	AL["{moon}"] = true
	AL["{triangle}"] = true
	AL["{diamond}"] = true
	AL["{circle}"] = true
	AL["{star}"] = true
	AL["No targets set up, expect imminent chaos!"] = true

--[[ *** Module: Version Check *** ]]--
	-- Module Name
	AL["Version Check"] = true

	-- mod:Info()
	AL["Compare your version of the addon to that of others in your raid, party or guild"] = true

	-- guilder command
	AL["Version"] = true
	AL["[version] - find out what version of Guilder the person is using"] = true
	AL["Version module is not enabled."] = true

	-- configuration option
	AL["Display in"] = true
	AL["Set whether version check results are shown in the chat window or a popup window"] = true
	AL["Chat Window"] = true
	AL["Popup Window"] = true
	AL["Alert on update"] = true
	AL["Set whether or not to alert you if there is a newer version available"] = true
	AL["Perform a version check"] = true
	AL["Performs the version check"] = true

	-- reply messages
	AL["Version Check: All display modes disabled, aborting"] = true
	AL["Newer version detected!"] = true
	AL["Performing a Guilder version check"] = true
	
--[[ *** Module:  *** ]]--
	-- Module Name

	-- mod:Info()

	-- guilder command

	-- configuration option

	-- reply messages

end
